{
  "itemGroup.bbb.tab": "更妙的建造",
  "item.bbb.bbb": "更妙的建造",

  "subtitles.block.layer.remove_layer": "层片剥除",

  "item.bbb.hammer": "建造锤",

  "block.bbb.stone_fence": "石护栏",
    "block.bbb.blackstone_fence": "黑石护栏",
    "block.bbb.sandstone_fence": "砂岩护栏",
    "block.bbb.red_sandstone_fence": "红砂岩护栏",
    "block.bbb.quartz_fence": "石英护栏",
    "block.bbb.deepslate_fence": "深板岩护栏",
    "block.bbb.nether_brick_fence": "下界砖护栏",

  "block.bbb.stone_block": "石制小块",
    "block.bbb.blackstone_block": "黑石小块",
    "block.bbb.sandstone_block": "砂岩小块",
    "block.bbb.red_sandstone_block": "红砂岩小块",
    "block.bbb.quartz_block": "石英小块",
    "block.bbb.deepslate_block": "深板岩小块",
    "block.bbb.nether_brick_block": "下界砖小块",

  "block.bbb.stone_moulding": "石制饰角花",
    "block.bbb.blackstone_moulding": "黑石饰角花",
    "block.bbb.sandstone_moulding": "砂岩饰角花",
    "block.bbb.red_sandstone_moulding": "红砂岩饰角花",
    "block.bbb.quartz_moulding": "石英饰角花",
    "block.bbb.deepslate_moulding": "深板岩饰角花",
    "block.bbb.nether_brick_moulding": "下界砖饰角花",

  "block.bbb.stone_column": "石柱",
    "block.bbb.blackstone_column": "黑石柱",
    "block.bbb.deepslate_column": "深板岩柱",
    "block.bbb.nether_brick_column": "下界砖柱",
    "block.bbb.sandstone_column": "砂岩柱",
    "block.bbb.red_sandstone_column": "红砂岩柱",
    "block.bbb.quartz_column": "石英柱",

  "block.bbb.stone_urn": "石瓮",
    "block.bbb.blackstone_urn": "黑石瓮",
    "block.bbb.deepslate_urn": "深板岩瓮",
    "block.bbb.nether_brick_urn": "下界砖瓮",
    "block.bbb.sandstone_urn": "砂岩瓮",
    "block.bbb.red_sandstone_urn": "红砂岩瓮",
    "block.bbb.quartz_urn": "石英瓮",

  "block.bbb.rope": "麻绳",
  "block.bbb.brazier": "火盆",
  "block.bbb.soul_brazier": "灵魂火盆",
  "block.bbb.iron_fence": "铁护栏",
  "block.bbb.tall_oak_door": "高橡木门",

  "block.bbb.plaster": "熟石膏",

  "block.bbb.polished_stone": "磨制石头",
  "block.bbb.polished_stone_stairs": "磨制石头楼梯",
  "block.bbb.polished_stone_slab": "磨制石头台阶",
  "block.bbb.polished_stone_column": "磨制石柱",

  "block.bbb.stone_tiles": "石瓷砖",
  "block.bbb.stone_tile_stairs": "石瓷砖楼梯",
  "block.bbb.stone_tile_slab": "石瓷砖台阶",

  "block.bbb.oak_support": "橡木支架",
    "block.bbb.spruce_support": "云杉木支架",
    "block.bbb.birch_support": "白桦木支架",
    "block.bbb.jungle_support": "丛林木支架",
    "block.bbb.acacia_support": "金合欢木支架",
    "block.bbb.dark_oak_support": "深色橡木支架",
    "block.bbb.crimson_support": "绯红木支架",
    "block.bbb.warped_support": "诡异木支架",
    "block.bbb.mangrove_support": "红树木支架",
    "block.bbb.bamboo_support": "竹支架",
    "block.bbb.cherry_support": "樱花木支架",

  "block.bbb.oak_wall": "橡木墙",
    "block.bbb.spruce_wall": "云杉木墙",
    "block.bbb.birch_wall": "白桦木墙",
    "block.bbb.jungle_wall": "丛林木墙",
    "block.bbb.acacia_wall": "金合欢木墙",
    "block.bbb.dark_oak_wall": "深色橡木墙",
    "block.bbb.crimson_wall": "绯红木墙",
    "block.bbb.warped_wall": "诡异木墙",
    "block.bbb.mangrove_wall": "红树木墙",
    "block.bbb.bamboo_wall": "竹墙",
    "block.bbb.cherry_wall": "樱花木墙",

  "block.bbb.oak_beam": "橡木梁",
    "block.bbb.spruce_beam": "云杉木梁",
    "block.bbb.birch_beam": "白桦木梁",
    "block.bbb.jungle_beam": "丛林木梁",
    "block.bbb.acacia_beam": "金合欢木梁",
    "block.bbb.dark_oak_beam": "深色橡木梁",
    "block.bbb.crimson_beam": "绯红木梁",
    "block.bbb.warped_beam": "诡异木梁",
    "block.bbb.mangrove_beam": "红树木梁",
    "block.bbb.bamboo_beam": "竹梁",
    "block.bbb.cherry_beam": "樱花木梁",

  "block.bbb.oak_beam_stairs": "橡木梁楼梯",
    "block.bbb.spruce_beam_stairs": "云杉木梁楼梯",
    "block.bbb.birch_beam_stairs": "白桦木梁楼梯",
    "block.bbb.jungle_beam_stairs": "丛林木梁楼梯",
    "block.bbb.acacia_beam_stairs": "金合欢木梁楼梯",
    "block.bbb.dark_oak_beam_stairs": "深色橡木梁楼梯",
    "block.bbb.crimson_beam_stairs": "绯红木梁楼梯",
    "block.bbb.warped_beam_stairs": "诡异木梁楼梯",
    "block.bbb.mangrove_beam_stairs": "红树木梁楼梯",
    "block.bbb.bamboo_beam_stairs": "竹梁楼梯",
    "block.bbb.cherry_beam_stairs": "樱花木梁楼梯",

  "block.bbb.oak_beam_slab": "橡木梁台阶",
    "block.bbb.spruce_beam_slab": "云杉木梁台阶",
    "block.bbb.birch_beam_slab": "白桦木梁台阶",
    "block.bbb.jungle_beam_slab": "丛林木梁台阶",
    "block.bbb.acacia_beam_slab": "金合欢木梁台阶",
    "block.bbb.dark_oak_beam_slab": "深色橡木梁台阶",
    "block.bbb.crimson_beam_slab": "绯红木梁台阶",
    "block.bbb.warped_beam_slab": "诡异木梁台阶",
    "block.bbb.mangrove_beam_slab": "红树木梁台阶",
    "block.bbb.bamboo_beam_slab": "竹梁台阶",
    "block.bbb.cherry_beam_slab": "樱花木梁台阶",

  "block.bbb.oak_ladder": "橡木梯子",
    "block.bbb.spruce_ladder": "云杉木梯子",
    "block.bbb.birch_ladder": "白桦木梯子",
    "block.bbb.jungle_ladder": "丛林木梯子",
    "block.bbb.acacia_ladder": "金合欢木梯子",
    "block.bbb.dark_oak_ladder": "深色橡木梯子",
    "block.bbb.crimson_ladder": "绯红木梯子",
    "block.bbb.warped_ladder": "诡异木梯子",
    "block.bbb.mangrove_ladder": "红树木梯子",
    "block.bbb.cherry_ladder": "樱花木梯子",
    "block.bbb.bamboo_ladder": "竹梯子",


  "block.bbb.oak_pallet": "橡木托板",
      "block.bbb.spruce_pallet": "云杉木托板",
      "block.bbb.birch_pallet": "白桦木托板",
      "block.bbb.jungle_pallet": "丛林木托板",
      "block.bbb.acacia_pallet": "金合欢木托板",
      "block.bbb.dark_oak_pallet": "深色橡木托板",
      "block.bbb.crimson_pallet": "绯红木托板",
      "block.bbb.warped_pallet": "诡异木托板",
      "block.bbb.mangrove_pallet": "红树木托板",
      "block.bbb.cherry_pallet": "樱花木托板",
      "block.bbb.bamboo_pallet": "竹托板",

  "block.bbb.oak_frame": "橡木窗框",
      "block.bbb.spruce_frame": "云杉木窗框",
      "block.bbb.birch_frame": "白桦木窗框",
      "block.bbb.jungle_frame": "丛林木窗框",
      "block.bbb.acacia_frame": "金合欢木窗框",
      "block.bbb.dark_oak_frame": "深色橡木窗框",
      "block.bbb.crimson_frame": "绯红木窗框",
      "block.bbb.warped_frame": "诡异木窗框",
      "block.bbb.mangrove_frame": "红树木窗框",
      "block.bbb.cherry_frame": "樱花木窗框",
      "block.bbb.bamboo_frame": "竹窗框",

  "block.bbb.oak_lantern": "橡木灯笼",
      "block.bbb.spruce_lantern": "云杉木灯笼",
      "block.bbb.birch_lantern": "白桦木灯笼",
      "block.bbb.jungle_lantern": "丛林木灯笼",
      "block.bbb.acacia_lantern": "金合欢木灯笼",
      "block.bbb.dark_oak_lantern": "深色橡木灯笼",
      "block.bbb.crimson_lantern": "绯红木灯笼",
      "block.bbb.warped_lantern": "诡异木灯笼",
      "block.bbb.mangrove_lantern": "红树木灯笼",
      "block.bbb.cherry_lantern": "樱花木灯笼",
      "block.bbb.bamboo_lantern": "竹灯笼",

  "block.bbb.oak_trim": "橡木复合板",
      "block.bbb.spruce_trim": "云杉木复合板",
      "block.bbb.birch_trim": "白桦木复合板",
      "block.bbb.jungle_trim": "丛林木复合板",
      "block.bbb.acacia_trim": "金合欢木复合板",
      "block.bbb.dark_oak_trim": "深色橡木复合板",
      "block.bbb.crimson_trim": "绯红木复合板",
      "block.bbb.warped_trim": "诡异木复合板",
      "block.bbb.mangrove_trim": "红树木复合板",
      "block.bbb.cherry_trim": "樱花木复合板",
      "block.bbb.bamboo_trim": "竹复合板",

  "block.bbb.oak_layer": "橡木层片",
      "block.bbb.spruce_layer": "云杉木层片",
      "block.bbb.birch_layer": "白桦木层片",
      "block.bbb.jungle_layer": "丛林木层片",
      "block.bbb.acacia_layer": "金合欢木层片",
      "block.bbb.dark_oak_layer": "深色橡木层片",
      "block.bbb.crimson_layer": "绯红木层片",
      "block.bbb.warped_layer": "诡异木层片",
      "block.bbb.mangrove_layer": "红树木层片",
      "block.bbb.cherry_layer": "樱花木层片",
      "block.bbb.bamboo_layer": "竹层片",
      "block.bbb.bamboo_mosaic_layer": "竹马赛克层片",

  "block.bbb.moss_layer": "苔藓层片",
    "block.bbb.stone_layer": "石头层片",
      "block.bbb.smooth_stone_layer": "平滑石头层片",
      "block.bbb.stone_brick_layer": "石砖层片",
      "block.bbb.sandstone_layer": "砂岩层片",
      "block.bbb.purpur_layer": "紫珀层片",
      "block.bbb.quartz_layer": "石英层片",
      "block.bbb.red_sandstone_layer": "红砂岩层片",
      "block.bbb.brick_layer": "砖块层片",
      "block.bbb.cobblestone_layer": "圆石层片",
      "block.bbb.nether_brick_layer": "下界砖层片",
      "block.bbb.prismarine_layer": "海晶石层片",
      "block.bbb.prismarine_brick_layer": "海晶石砖层片",
      "block.bbb.dark_prismarine_layer": "暗海晶石层片",
      "block.bbb.polished_granite_layer": "磨制花岗岩层片",
      "block.bbb.smooth_red_sandstone_layer": "平滑红砂岩层片",
      "block.bbb.mossy_stone_brick_layer": "苔石砖层片",
      "block.bbb.polished_diorite_layer": "磨制闪长岩层片",
      "block.bbb.mossy_cobblestone_layer": "苔石层片",
      "block.bbb.end_stone_brick_layer": "末地石砖层片",
      "block.bbb.smooth_sandstone_layer": "平滑砂岩层片",
      "block.bbb.granite_layer": "花岗岩层片",
      "block.bbb.andesite_layer": "安山岩层片",
      "block.bbb.red_nether_brick_layer": "红色下界砖层片",
      "block.bbb.polished_andesite_layer": "磨制安山岩层片",
      "block.bbb.diorite_layer": "闪长岩层片",
      "block.bbb.blackstone_layer": "黑石层片",
      "block.bbb.polished_blackstone_brick_layer": "磨制黑石砖层片",
      "block.bbb.polished_blackstone_layer": "磨制黑石层片",
      "block.bbb.cobbled_deepslate_layer": "深板岩圆石层片",
      "block.bbb.polished_deepslate_layer": "磨制深板岩层片",
      "block.bbb.deepslate_tile_layer": "深板岩瓦层片",
      "block.bbb.deepslate_brick_layer": "深板岩砖层片",
      "block.bbb.waxed_weathered_cut_copper_layer": "涂蜡的锈蚀切制铜块层片",
      "block.bbb.waxed_exposed_cut_copper_layer": "涂蜡的斑驳切制铜块层片",
      "block.bbb.waxed_cut_copper_layer": "涂蜡的切制铜块层片",
      "block.bbb.oxidized_cut_copper_layer": "氧化的切制铜块层片",
      "block.bbb.weathered_cut_copper_layer": "锈蚀的切制铜块层片",
      "block.bbb.exposed_cut_copper_layer": "斑驳的切制铜块层片",
      "block.bbb.cut_copper_layer": "切制铜块层片",
      "block.bbb.waxed_oxidized_cut_copper_layer": "涂蜡的氧化切制铜块层片",
      "block.bbb.mud_brick_layer": "泥砖层片",
      "block.bbb.polished_stone_layer": "磨制石头层片",
      "block.bbb.stone_tile_layer": "石瓷砖层片",

  "description.bbb.pencil": "✐ ",

  "description.bbb.moulding1": "使用建造锤右键切换",
  "description.bbb.moulding2": "有/无齿状装饰",

  "description.bbb.stone_fence1": "使用建造锤右键切换",
  "description.bbb.stone_fence2": "实心/空心模式",
  "description.bbb.stone_fence3": "潜行＋右键切换",
  "description.bbb.stone_fence4": "有/无主支柱",

  "description.bbb.layer1": "使用建造锤右键",
  "description.bbb.layer2": "剥除一层",
  "description.bbb.layer3": "潜行放置时",
  "description.bbb.layer4": "将立于方块侧面",

  "description.bbb.frame1": "使用建造锤右键",
  "description.bbb.frame2": "循环支条模式",
  "description.bbb.frame3": "单击左键移除支条",
  "description.bbb.frame4": "可与其他窗框自动连接",
  "description.bbb.frame5": "",

  "description.bbb.pallet1": "使用建造锤右键",
  "description.bbb.pallet2": "移除/恢复单层",
  "description.bbb.pallet3": "空手潜行＋右键",
  "description.bbb.pallet4": "可打开/关闭托板",
  "description.bbb.pallet5": "（类似活板门）",

  "description.bbb.column1": "使用建造锤右键",
  "description.bbb.column2": "移除/恢复单节外层",

  "description.bbb.ladder1": "使用建造锤右键",
  "description.bbb.ladder2": "循环风格样式",

  "description.bbb.support1": "使用建造锤右键切换",
  "description.bbb.support2": "有/无支杆",

  "description.bbb.lantern1": "使用建造锤右键切换",
  "description.bbb.lantern2": "有/无顶部挂钩"
}